<?php

namespace app\shared\controller\user;
use app\shared\logic\user\TeaCircleForm;
//茶圈
class TeaCircle{
    //首页数据
    public function index(){
        $form=new TeaCircleForm();
        return $form->index();
    }
    //详细
    public function detail(){
        $form=new TeaCircleForm();
        return $form->detail();
    }
    //我的列表
    public function myList(){
        $form=new TeaCircleForm();
        return $form->myList();
    }
    //编辑
    public function edit(){
        $form=new TeaCircleForm();
        return $form->edit();
    }
    //删除
    public function delete(){
        $form=new TeaCircleForm();
        return $form->delete();
    }
    //类型列表
    public function typeList(){
        $form=new TeaCircleForm();
        return $form->typeList();
    }
    //评论编辑
    public function commentEdit(){
        $form=new TeaCircleForm();
        return $form->commentEdit();
    }
    //评论删除
    public function commentDel(){
        $form=new TeaCircleForm();
        return $form->commentDel();
    }
}